/* block category */
div.pageGallery{
	position: relative;
	width: 100%;
	height: auto;
	margin: 0px 0px 20px 0px;
}
div.pageGallery figure.gallery{
	position: relative;
	float: left;
	margin: 0px 25px 20px 0px;
	display: block;
	width: 195px;
	height: 205px;
}
div.pageGallery figure.gallery > a{
	position: relative;
	display: block;
	width: 100%;
	height: 150px;
	overflow: hidden;
	background: #fff;
	border-radius: 6px;
	text-decoration: none;
	margin: 0px 0px 10px 0px;
	box-shadow: 5px 5px 30px rgba(22, 37, 60, 0.6);
}
div.pageGallery figure.gallery > a img{
	width: 100%;
	min-height: 100%;
	border: none;
}
div.pageGallery figure.gallery figcaption{
	position: relative;
	height: 40px;
	width: 100%;
	overflow: hidden;
}
div.pageGallery figure.gallery figcaption a{
	display: block;
	font: 15px arial, tahoma, verdana, sans-serif;
	color: #181818;
	text-align: center;
	text-transform: uppercase;
}
div.pageGallery > a.photo{
	position: relative;
	display: block;
	float: left;
	width: 160px;
	height: 120px;
	margin: 0px 20px 20px 0px;
	overflow: hidden;
	background: #fff;
	border-radius: 6px;
	text-decoration: none;
	box-shadow: 5px 5px 30px rgba(22, 37, 60, 0.6);
}
div.pageGallery > a.photo img{
	width: 100%;
	min-height: 100%;
	border: none;
}